/* ### Mobile Menu ### */
#holder {
	position:relative;
	transition: all .3s;
	-webkit-transition: all .3s;
}
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello/fontello.eot?99891063');
  src: url('../fonts/fontello/fontello.eot?99891063#iefix') format('embedded-opentype'),
       url('../fonts/fontello/fontello.woff?99891063') format('woff'),
       url('../fonts/fontello/fontello.ttf?99891063') format('truetype'),
       url('../fonts/fontello/fontello.svg?99891063#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

#holder.mob {
	position:fixed;
	top:0;left:88%;
	transition: all .3s;
	-webkit-transition: all .3s;
}
#mob-nav {
	position:fixed;
	top:0;left:-90%;
	width:90%;height:100%;
	background:#222;
	transition: all .3s;
	-webkit-transition: all .3s;
	z-index:999;
}
#mob-nav.active {
	display:block;
	left:0;
	-moz-box-shadow:5px 0 10px rgba(51,51,51,0.6);
	-webkit-box-shadow:5px 0 10px rgba(51,51,51,0.6);
	box-shadow:5px 0 10px rgba(51,51,51,0.6);
}
#mob-nav .holder {
	position:relative;
	top:2em;
	overflow:auto;
}
#mob-nav a#toggle-nav {
	position:absolute;
	top:0;right:-36px;
	display:block;
	color:#fff;
	text-decoration:none;
}
#mob-nav a#toggle-nav:before {
	display:block;
	width:36px;
	font-family:'fontello';
	content:'\e803';
	color:#fff;
	font-size:2em;
	line-height:1em;
	background:#000;
	text-align:center;
	-moz-border-radius:0 0 3px 0;
	-webkit-border-radius:0 0 3px 0;
	border-radius:0 0 3px 0;
}
#mob-nav.active a#toggle-nav {
	right:0;
}
#mob-nav.active a#toggle-nav:before {
	color:#cf0005;
}
#mob-nav ul {
	display:none;
	margin:0;
	list-style:none;
	font-family:Arial;
	line-height:1em;
}
#mob-nav.active ul {
	display:block;
	border-bottom:1px solid #333;
	border-top:1px solid #000;
}
#mob-nav ul li {
	position:relative;
	border-bottom:1px solid #000;
	border-top:1px solid #333;
}
#mob-nav ul li a {
	display:block;
	padding:.5em 1em;
	color:#fff;
	text-decoration:none;
}
#mob-nav ul li a:hover {
	color:#ff0000;
}
#mob-nav ul li .sub {
	position:absolute;
	top:0;right:0;
	display:block;
	padding:0;
	border-left:1px solid #333;
	cursor:pointer;	
}
#mob-nav ul li .sub:before {
	display:block;
	width:34px;height:34px;
	font-family:'fontello';
	content:'\e800';
	color:#cf0005;
	text-align:center;
	font-size:1.2em;
	line-height:35px;
}
#mob-nav ul li .sub.active:before {
	content:'\e801';
	color:#fff;
}
#mob-nav.active ul li ul,
#mob-nav ul li ul {
	display:none;
	padding:.5em 1em 0;
	background:#2f2f2f;
	border-bottom-width:0;
	list-style:none;
}
#mob-nav.active ul li ul.active {
	display:block;
}
#mob-nav ul li ul li {
	width:46%;
	margin-bottom:0.5em;
	margin-right:2%;
	float:left;
	border-width:0;
	line-height:1.25em;
}
#mob-nav ul li ul li:nth-child(2n+1) {
	clear:left;
}
#mob-nav ul li ul li a {
	display:inline;
	padding:0;
	font-size:0.875em;
	color:#ccc;
}
#mob-nav ul li ul li a:before {
	display:inline-block;
	margin-right:.5em;
	font-family:'fontello';
	content:'\e802';
	color:#ccc;
}
#mob-nav ul li ul li a:hover:before {
	padding-left:1px;
	color:#fff;
}
#mob-nav ul li ul li a:hover {
	color:#fff;
	background-position:2px -12px;
}

@media screen and (max-width: 340px) {
	#mob-nav ul li ul li {
		width:100%;
	}
}

/* Custom Variables */
#mob-nav a#toggle-nav:before {
	background:#444;
}
#mob-nav.active a#toggle-nav:before {
	color:#2a97e4;
}
#mob-nav {
	background:#444;
}
#mob-nav .holder {
	background:url('../images/mobile_menu/bg.png');
}
#mob-nav.active ul {
	border-bottom-color:#d8d8d8;
	border-top-color:#c3c3c3;
	font-family:'Dosis',sans-serif;
	font-size:1em;
	text-transform:uppercase;
	font-weight:400;
}
#mob-nav ul li {
	border-top-color:#d8d8d8;
	border-bottom-color:#c3c3c3;
}
#mob-nav ul li a {
	color:#3d3d3d;
}
#mob-nav.active ul li ul, 
#mob-nav ul li ul {
	background:#e3e3e3;
	font-family:'PTSans',sans-serif;
	text-transform:none;
}
#mob-nav ul li ul li a {
	color:#444;
}
#mob-nav ul li .sub {
	border-width:0;
}
#mob-nav ul li .sub:before {
	color:#244089;
}
#mob-nav ul li .sub.active:before {
	color:#2a97e4;
}
#mob-nav ul li ul li a:before {
	color:#565656;
}
#mob-nav ul li a:hover,
#mob-nav ul li ul li a:hover:before,
#mob-nav ul li ul li a:hover {
	color:#2a97e4;
}